using UnityEngine;
using System.Collections;

public class Colorize : MonoBehaviour 
{
	public string[] colors = {"Red","Blue","Green"}; // same as name in materials folder, you can also apply a texture if you want to make them more distinct
	Material color;
	// Use this for initialization
	void Start ()
	{
		string s = colors[Random.Range(0,colors.Length)];
		color = Resources.Load("Materials/"+s) as Material;
		gameObject.renderer.material = color;
		Destroy(this);
	}

}
